@charset "utf-8";
/* CSS Document */
@font-face {
font-family: 'Bell Gothic Std';
font-style: normal;

src: local('BellGothicStd-Black'), local('BellGothicStd-Black'), url(BellGothicStd-Black.otf) format('otf');
}

@font-face {

font-family: 'Calibri';
font-style: normal;
src: local('Calibri'), local('Calibri'), url(Calibri.otf) format('otf');}

* { margin: 0; padding: 0; outline: 0; }

body, html { height: 100%; }
a {
	color:#d93e39;
	
}
a:hover {
	text-decoration:underline;
}
pre {
	white-space:pre;
	overflow:auto;
	padding:20px;
}
body {
	font-size: 13px;
	line-height: 22px;
	font-family:Calibri;
	color: #828282; background:#fff;
	background: url(../images/shadow-bg.png) repeat-y center top #fff;
	min-width: 100%;
}

/*font-family: 'Ubuntu', sans-serif;*/

a { color: #0252aa; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }
a.more { color: #2b9208; text-decoration: underline; padding-left: 11px; background: url(images/arr-ico.png) no-repeat 0 5px; float:right; clear:both; }
a.more:hover { text-decoration: none;  }
input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }
h2{ font-family:Calibri; font-weight:normal; font-size:20px; margin:0 0 10px 0; color:#183884; }
.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

article, aside, details, footer, header, menu, nav, section { display: block; }
.clear{clear:both;}
.shell { width:1024px; margin: 0 auto; }
.container { background: #fff; box-shadow: 0px 0px 13px rgba(0,0,0,0.3) ; -moz-box-shadow: 0px 0px 13px rgba(0,0,0,0.3) ; -webkit-box-shadow: 0px 0px 13px rgba(0,0,0,0.3) ; -o-box-shadow: 0px 0px 13px rgba(0,0,0,0.3) ;  }
#header { height:100px; padding-top:7px; padding-left: 33px; padding-right: 17px; background:#fff url(../images/hbg.png) repeat-x left top; }
#logo { width:535px; float: left; font-size: 0; line-height: 0;}
#logo a { height:95px; display: block; background: url(../images/logo.png) no-repeat 0 0;   text-indent: -4000px; }

.search { float: right; }
.search input.field { border: 1px solid #d0e0f0; background: #fff; width: 166px; height: 24px; line-height: 22px;  padding: 0px 10px; float: left; font-size: 11px; font-family: verdana, arial, helvetica, serif;  color: #bebebe;  border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px;}
.search input.search-btn { width:32px; height: 26px; margin-left:-3px;  border: 0; cursor: pointer; background: url(../images/search-btn.png) no-repeat 0 0; float: left; font-size: 0; line-height: 0; text-indent: -4000px;  }

/* ================= Header Menu ================= */
.main-menu {
	margin:0 0 0 0;
	float:right; background:url(../images/navigation.png) repeat-x left top;
	width:100%; line-height:38px; font-family:Calibri;
}
.main-menu ul {
	margin:0;
}
.main-menu li ul {
	padding-top:0px;
	left:-2px;
}
.main-menu li ul li {
	box-shadow:2px 2px 2px 0px rgba(0,0,0,0.1);
}
.main-menu li {
	white-space:nowrap;
	display:block;
	position:relative;
	margin:0;
	padding:0;
	z-index:100; text-transform:capitalize;
}
.main-menu a {
	display:block;
	position:relative;
	font-size:16px;
	color:#f9f4e1;
	font-weight:normal; padding:0 18px;
}
.main-menu a:hover {
	text-decoration:none;
	color:#d8c0a8;
}
.main-menu li.submenu > a {
	padding-right:20px;
	background:url(../images/menu_down_arrow.png) no-repeat right;
	cursor:default;
}
.main-menu > ul > li {
	float:left;
	
}

.main-menu > ul > li:last-child {
	margin-right:0;
}
.main-menu li ul {
	display:none;
	position:absolute;
	top:100%;
	z-index:100;
}
.main-menu li ul li a{color:#000;}
.main-menu li:hover > ul {
	display:block;
}
.main-menu li ul li.submenu > a {
	padding-right:10px;  color:#fff;
	background:#fff url(../images/submenu_left_arrow.png) no-repeat right;
}
.main-menu li ul li.submenu > a:hover {
	padding-right:10px;
	background:#052944 url(../images/submenu_left_arrow.png) no-repeat right;
}
.main-menu li ul li {
	border-bottom:1px solid #ccc;
	background:#FFF; 
}
.main-menu li ul li a:hover {
	background:#052944;
	color:#fff;
}
.main-menu li ul li:last-child {
	border-bottom:1px solid #2e2823;
}
.main-menu li ul li a {
	padding:0 25px 0 12px;
	line-height:33px;
	background:#fff;
}
.main-menu li ul li ul {
	top:-1px !important;
	left:100% !important;
	padding:0 !important;
}
.baner{
width:1024px; height:357px; background:url(../images/b-bg.png) no-repeat left top; float:left;}
.slider-holder{width:1024px; height:357px; }
.flex-control-nav { left:580px; }
.baner02{
width:1004px;/* padding:10px 10px 0 10px; */ text-align:center; height:225px;  float:left;}
.baner02 img{ height:225px; width:1024px; }
.main {margin:0 0 0 0; float:left; color:#353535; line-height:18px; float:left; background:#fff;  min-height:230px; font-family:Calibri!important;}
.main section { clear: both; padding:0 0 0px 0;  }
.main .cols { padding-left: 0; padding-right: 0; margin:15px; }
.main .cols .col { width:318px; float: left; }
.main .cols .col:after { content:''; width: 100%; clear: both; }
.main .cols .col + .col { padding-left:20px; }
.main .cols .col img { float: left; margin-right:10px; }
.main .cols .col-cnt { width:310px; float: left; text-align:justify;  }
.main .cols .col-cnt ul{list-style:none; padding:5px 0; margin:0;}
.main .cols .col-cnt ul li{list-style:none; padding:0; margin:0; background:url(../images/list-arrow.gif) no-repeat left 5px; padding-left:15px; padding-bottom:8px;}

.main .cols .col-cnt h2{
 font-family:Calibri; font-weight:normal; font-size:20px; margin:0 0 10px 0;
 }
.main .post  { background: url(../images/cols-shadow.png) no-repeat 0 bottom; padding-top: 28px; padding-left: 40px;  }
.main .post .video-holder { width: 435px; height: 245px; float: left; margin-right: 20px; }
.main .post h2 { padding-bottom: 15px;  }
.main .post p { padding-bottom: 8px; }
.main .post p strong { display: block; }
.main .post-cnt { float: right; width: 475px; }


#nav {
    	float: left;
   	font: bold 12px Arial, Helvetica, Sans-serif;
    	/*border: 1px solid #121314;
    	border-top: 1px solid #2b2e30;*/
    	-webkit-border-radius: 5px;
    	-moz-border-radius: 5px;
    	border-radius: 5px;
    	overflow: hidden;
}

#nav ul {
	margin:0;
	padding:0;
	list-style:none;
}

#nav ul li {
	float:left;
}

#nav ul li a {
   	float: left;
	color:#fff;
    	padding: 10px 20px;
	text-decoration:none;
    /*background:#3C4042;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 0 5px rgba(0, 0, 0, 0.1) inset;
	border-left: 1px solid rgba(255, 255, 255, 0.05);
        border-right: 1px solid rgba(0,0,0,0.2);*/
 	
}

#nav ul li a:hover,
#nav ul li:hover > a {
    	color: #252525;
    	background:#3C4042;
    	

}

#nav li ul a:hover, 
#nav ul li li:hover > a  {
    color: #2c2c2c;
  	background: #5C9ACD;
	b
    	border-bottom: 1px solid rgba(0,0,0,0.6);
    	border-top: 1px solid #7BAED9;
    	
}



#nav li ul {
    	background:#3C4042;
    	
    	border-radius: 0 0 10px 10px;
    	-moz-border-radius: 0 0 10px 10px;
    	-webkit-border-radius: 0 0 10px 10px;
    	left: -999em;
    	margin: 35px 0 0;
    	position: absolute;
    	width: 160px;
    	z-index: 9999;
    	box-shadow: 0 0 15px rgba(0, 0, 0, 0.4) inset; 
    	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.4) inset; 
    	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.4) inset; 
    	border: 1px solid rgba(0, 0, 0, 0.5);
}

#nav li:hover ul {
    	left: auto;
}

#nav li ul a {
    	background: none;
    	border: 0 none;
    	margin-right: 0;
    	width: 120px;
    	box-shadow: none;
    	-moz-box-shadow: none;
    	-webkit-box-shadow: none;
    	border-bottom: 1px solid transparent;
    	border-top: 1px solid transparent;
}

#nav li li ul {
    	margin: -1px 0 0 160px;
    	-webkit-border-radius: 0 10px 10px 10px;
    	-moz-border-radius: 0 10px 10px 10px;
    	border-radius: 0 10px 10px 10px;
    	visibility:hidden;
}

#nav li li:hover ul {
    	visibility:visible;
}

#nav ul ul li:last-child > a {
	-moz-border-radius:0 0 10px 10px;
	-webkit-border-radius:0 0 10px 10px;
	border-radius:0 0 10px 10px;
}

#nav ul ul ul li:first-child > a {
	-moz-border-radius:0 10px 0 0;
	-webkit-border-radius:0 10px 0 0;
	border-radius:0 10px 0 0;
}
.topmenu{width:420px; text-align:right; margin-top:10px; float:right; }
.topmenu a{text-decoration:none; margin:0 10px;}
.socials-in{width:1024px; margin:0 auto; min-height:50px;}
.mm{font-size:15px; font-weight:bold; color:#993300;
}
/*.mail{background:url(../images/mail.png) no-repeat left top; padding-left:20px;}*/

.socials { background: url(../images/socials-bg.png) repeat-x 0 0;  height: 49px; clear:both;  }
.socials-inner { background: url(../images/socials-inner.png) repeat-x 0 0 #e7e7e7;  clear:both; }
.socials h3 { float: left; font-size: 18px; line-height: 49px; padding-right: 19px; padding-bottom: 0; font-family: 'Ubuntu', sans-serif; font-weight: 500;  }
.socials ul { list-style: none; list-style-position: outside; line-height: 49px; float:left;  }
.socials ul li { font-size:11px; padding-right: 18px;  color: #7c7c7c; background: transparent; text-transform: uppercase; float: left; }
.socials ul li a { color: #7c7c7c; text-decoration: none; display: block; padding-left: 28px; position: relative;  }
.socials ul li a span { background: url(../images/socials.png) no-repeat 0 0; position: absolute; width: 20px; height: 20px; top: 13px; left: 0; }
.socials ul li a span:hover { background: url(../images/socials22.png) no-repeat 0 0; position: absolute; }
.socials ul li a:hover { color: #333; }

.socials ul li a.facebook-ico span { background-position: 0 0; }
.socials ul li a.twitter-ico span { background-position: -22px 0; }
.socials ul li a.rss-feed-ico span { background-position: -44px 0; }
.socials ul li a.myspace-ico span { background-position: -67px 0; }
.socials ul li a.john-doe-123-ico span { background-position: -89px 0; }
.visitorco{float:right; margin:10px 0 0 0;}
.visitorco a{margin:-10px 0 0 0;}
.footer-bottom { background: url(../images/footer-bottom.png) repeat 0 0; height: 38px; padding-top: 24px; padding: 24px 20px 0; border-top: 1px solid #262c2c; clear:both;  }
.footer-bottom .footer-nav { float: left; line-height: 11px;  }
.footer-bottom .footer-nav ul { list-style: none; list-style-position: outside; }
.footer-bottom .footer-nav ul li { display: inline;  font-size: 11px; color: #9e9e9e; border-left: 1px solid #1a1f20; padding: 0 11px; }
.footer-bottom .footer-nav ul li.first { padding-left: 0; border: 0;  }
.footer-bottom .footer-nav ul li a { color: #5f6261; }
.footer-bottom .footer-nav ul li a:hover{ color: #9e9e9e; text-decoration: underline; }
.foo{width:1024px; margin:0 auto;}
.footer-bottom p.copy { float: right; line-height: 11px; font-size: 11px; color: #5f6261; }
.footer-bottom p.copy span { padding: 0  11px;  }
.footer-bottom p.copy a { color: #2b9208; text-decoration: underline; }
.footer-bottom p.copy a:hover { text-decoration: none; }
.footer-bottom p.copy strong { font-weight: normal; }
.rightpanel{width:260px; float:left;
 min-height:200px; margin:20px 0 0 0;

 }
.ttd{margin-top:30px;}
.leftpanel{width:170px; float:left; margin-right:10px;}
.leftbody{width:534px; float:left;   padding:10px 20px 10px 10px; text-align:justify;  }
.leftbody h3{font-size:16px; color:#004892; font-weight:normal;  font-family:Calibri; margin:10px 0; }
.leftbody ul{list-style:none; padding:0; margin:0;}
.leftbody ul li{list-style:none;  padding:0; margin:0; background:url(../images/list-arrow.gif) no-repeat left 3px; padding-left:15px; padding-bottom:8px;}
.main .leftbo{padding:0;}
.history{background: url(../images/section-shadow.png) no-repeat center top; padding: 20px 0; margin:15px 0;}
.hea{ width:245px; text-align:center; float:left; }
.hea h2{ font-size:24px;  color:#666666;}
.hea02{ width:315px; text-align:left; float:left; margin:15px; }
.hea-nn{ margin-left:4px; }
.hea02 img{float:left; margin-right:15px; width:40px;}
.hea02 h2{ font-size:24px;  color:#666666;}
.media{  background:url(../images/microphone.png) no-repeat center top; padding-top:120px; }
.news{ background:url(../images/news.png) no-repeat center top; padding-top:120px; }
.gallery{ background:url(../images/gallery.png) no-repeat center top; padding-top:120px; }
.speak{ background:url(../images/speak.png) no-repeat center top; padding-top:120px; }
.shleft{width:15px; min-height:307px; max-height:350px; background:url(../images/shleft.png) no-repeat right top; position:absolute; top:430px; margin-left:-15px; display:none;}
.shleft02{width:15px; height:350px; background:url(../images/shleft.png) no-repeat right top; position:absolute; top:370px; margin-left:-15px; }

.shleft-index{width:15px; min-height:307px; max-height:350px; background:url(../images/shleft.png) no-repeat right top; position:absolute; top:430px; margin-left:-15px;}
.shright-index{width:15px;  min-height:230px; max-height:350px; float:left; background:url(../images/shright.png) no-repeat left top;  top:430px; margin-right:-15px;}


.shright{width:15px;  min-height:230px; max-height:350px; float:left; background:url(../images/shright.png) no-repeat left top;  top:430px; margin-right:-15px; display:none;}
.nav-bar{display:block; margin:0 0 15px 0; font-size:11px;}
.nav-bar a{text-decoration:none; color:#3333CC; margin:0 5px 0 0;}
.quot{font-family:Calibri; font-size:25px; line-height:30px;  color:#009900;}
.report{background:#F1FBFE; margin:1px 0; padding:2%; width:45%; margin:1px; float:left; }
.report a{display:block; text-decoration:none;  font-size:12px; color:#2F68BD; background:url(../images/pdf-ico.png) no-repeat left top; padding-left:50px; min-height:40px; }

.report07{ margin:1px!important; float:left; padding:2%; }
.report07 a{font-size:12px!important; font-weight:normal;}
.jp-re{width:100%; display:block; clear:both; float:left; border-bottom:dashed 1px #ccc;}
.jpeg02{float:left;  font-size:14px; color:#000; background:url(../images/file_jpg.png) no-repeat left top; padding-left:40px; line-height:33px; margin:0 25px 25px 0;}
.report02{float:left;  font-size:14px; color:#000; background:url(../images/pdf02.png) no-repeat left top; padding-left:40px; line-height:33px; margin:0 0 25px 0;}
.jp-re a{text-decoration:none;  color:#2F68BD; margin:0 20px 0 0;}


.pro-box01{ border:solid 1px #ccc; width:240px;
}
.pro-box01 h2{background:url(../images/gra-side.jpg) repeat-x right top;  color:#fff; font-size:16px; font-weight:bold; padding:5px;
}
.pro-box01 ul{list-style:none; padding:0; margin:10px;}
.pro-box01 ul li a{font-size:20px; line-height:25px;}

.pro-box02{ float:left;
}
.pro-box02 h2{  color:#0252AA; font-size:19px; font-weight:bold; margin:0 0 5px 0; text-transform:uppercase; padding:0px;
}
.pro-box02 ul h3{  color:#0252AA; font-size:18px; font-weight:normal; margin:15px 0 15px 0; padding:0px;
}
.pro-box02 ul{list-style:none; padding:0; margin:10px;}
.pro-box02 ul li{font-size:13px;  background:url(../images/side-li.png) no-repeat left 10px; padding:3px 0 3px 8px; }
.pro-box02 ul li a{ color:#000; }
.pro-box02 ul li a:hover{color:#0252AA; text-decoration:none;}
.popimg{padding:3px;}

/* ipad portrait */
@media only screen and ( min-width: 768px) and ( max-width: 980px ) {
	body { width: 768px; }
	.shell { width: 748px; }
	.main-menu {
	margin:0 0 30px 0;
	float:left;
}
.baner{
width:748px; height:248px;  float:left;}
	.socials-inner { padding-left: 70px; }
	.footer-bottom { height: 58px; }
	.footer-cols { padding-left: 40px; }
	.footer-cols .col { width: 150px; }
	.footer-cols .col + .col { padding-left: 28px; }
	.footer-cols .col ul li { font-size: 12px; }

	.footer-bottom .footer-nav { float: none; display: block; text-align: center; padding-bottom: 18px;  }
	.footer-bottom p.copy { float: none; display: block; text-align: center;  }
	.foo{width:768px; margin:0 auto;}
	.leftbody{width:440px; float:left;}
	}
	
@media only screen and ( max-width: 767px) {
.baner{
width:320px; height:148px; float:left;}
#logo a { height:65px; display: block; background: url(../images/logo2.png) no-repeat 0 0; margin:10px;   text-indent: -4000px; }
	body { width: auto; }
	.shell { width: 320px; margin: 0 auto;  }
	#header { position: relative; z-index: 1000; padding-left: 0; padding-right: 0;  }
	#logo { float: none; display: block; margin: 0 auto; padding: 0 0 0 0;  }
	.search { display: none; }

	.main-menu {
	margin:0 0 30px 0;
	float:left;
	width:100%;
}
.main-menu ul {
	position:static !important;
	padding:0 !important;
}
.main-menu li {
	box-shadow:none !important;
	border:0 !important;
	border-top:1px solid #d9d9d9 !important;
	display:block !important;
	float:none !important;
	margin:0 !important;
}
.main-menu li.submenu > a {
	cursor:pointer;  z-index:1000000000000;
}
.main-menu li a {
	padding:0 16px;
	line-height:33px;
}
.main-menu li ul li a {
	padding-left:32px !important; z-index:1000000000000;
}
.main-menu li ul li ul li a {
	padding-left:48px !important;
}
.main-menu li.submenu > a {
	padding-right:20px;
	background:url(../images/arrow_320.png) no-repeat right;
}
.main-menu li ul li.submenu > a {
	padding-right:10px;
	background:url(../images/arrow_320.png) no-repeat right;
}
.main-menu li ul li.submenu > a:hover {
	padding-right:10px;
	background:#f5f5f5 url(../images/arrow_320.png) no-repeat right;
}
.main-menu li.submenu > a {
	padding-right:20px;
	background:url(../images/arrow_320.png) no-repeat right;
}
.main-menu li ul {
	display:none !important;
}
.main-menu li:hover > ul {
	display:block !important;
}
.topmenu{margin-top:-20px;}
.topmenu a{text-decoration:none; margin:0 3px; font-size:11px;}


.socials { background: url(images/socials-bg.png) repeat-x 0 0;  padding-bottom: 20px;  height: 100%; }
	.socials-inner { padding-left: 10px; }
	.socials h3 { float: none; display: block; }
	.socials ul li { display: block; float: none; line-height: 30px;  }
	.socials ul li a { display: block; float: none; }
	.socials ul li a span { top: 4px; }

	.footer-bottom { height: 58px; }
	.footer-bottom { padding: 10px 9px 20px; height: 100%; }

	.footer-bottom .footer-nav { float: none; display: block; text-align: center; padding: 0 0px 18px; }
	.footer-bottom .footer-nav ul li { padding: 0 4px; border: 0; font-size: 10px !important;  }

	.footer-bottom p.copy { float: none; display: block; text-align: center;  }
	.footer-bottom p.copy strong { display: block;  padding-top: 10px; }
	.footer-bottom p.copy span { display: none; }


.main .cols .col + .col { padding-left:0px; }
.foo{width:300px; margin:0 auto;} body, html { width:350px; height: 100%; }
.leftbody{width:300px; float:left;}
.baner02{
width:300px; padding:10px 10px 0 10px; height:150px; background:#fff; float:left;}
.baner02 img{ height:149px; width:300px;}
.hea02 img{width:70px; height:90px;}
.rigr{margin-left:295px !important; position:absolute; margin-top:30px !important;;}
.lefr{margin-top:30px !important;;}
}
	
	
	
@media only screen and ( max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-resolution: 240dpi)  { 

.main .cols .col + .col { padding-left:0px; }
	#navigation a.nav-btn span.arr { background: url(../images/nav-arr@2x.png) no-repeat 0 0; -webkit-background-size: 13px 18px; -moz-background-size: 13px 18px; background-size: 13px 18px; }
	#navigation a.nav-btn span.arr.active { background: url(../images/nav-arr@2x.png) no-repeat 0 bottom; -webkit-background-size: 13px 18px; -moz-background-size: 13px 18px; background-size: 13px 18px; }

	#logo a { background: url(../images/logo@2x.png) no-repeat 0 0; -webkit-background-size: 81px 33px; -moz-background-size: 81px 33px; background-size: 81px 33px;  }
.foo{width:300px; margin:0 auto;}
.leftbody{width:300px; float:left;}
}



/*topscroll*/

div#page {
			max-width: 900px;
			margin-left: auto;
			margin-right: auto;
			padding: 20px;
		}
		
		.back-to-top {
			position: fixed;
			bottom: 2em;
			right: 0px;
			text-decoration: none;
			color: #000000;
			background-color: rgba(235, 235, 235, 0.80);
			font-size: 12px;
			padding: 1em;
			display: none;
		}

		.back-to-top:hover {	
			background-color: rgba(135, 135, 135, 0.50);
		}	
		.manage{
		float:left; display:block;  margin:0 0 -1px 0; width:98%; border:solid 1px #ccc; padding:5px; text-align:justify;}
		
		.manage img{ float:left; margin-right:5px; padding:5px; border:solid 1px #e4edf1;}